Looking to hire Laravel developers? Try LaraJobs

laravel-options maintained by appstract

Description
Global options loaded from the database
Author
Last update
2020/09/08 19:24 (5.2.0)
License
Downloads
48 384
5.2.0

Last update
2020/09/08 19:24
License
Require
  • php >=7.2.5
  • illuminate/support ^6.0|^7.0|^8.0
  • illuminate/database ^6.0|^7.0|^8.0
dev-master

Last update
2020/09/08 19:24
License
Require
  • php >=7.2.5
  • illuminate/support ^6.0|^7.0|^8.0
  • illuminate/database ^6.0|^7.0|^8.0
4.1.1

Last update
2020/04/03 20:54
License
Require
  • php >=7.2.5
  • illuminate/support ^6.0|^7.0
  • illuminate/database ^6.0|^7.0
4.x-dev

Last update
2020/04/03 20:54
License
Require
  • php >=7.2.5
  • illuminate/support ^6.0|^7.0
  • illuminate/database ^6.0|^7.0
5.1.1

Last update
2020/04/03 20:53
License
Require
  • php >=7.2.5
  • illuminate/support ^6.0|^7.0
  • illuminate/database ^6.0|^7.0
5.1.0

Last update
2020/03/26 17:19
License
Require
  • php >=7.2.5
  • illuminate/support ^6.0|^7.0
  • illuminate/database ^6.0|^7.0
4.1.0

Last update
2020/03/26 17:04
License
Require
  • php >=7.2.5
  • illuminate/support ^6.0|^7.0
  • illuminate/database ^6.0|^7.0
5.0.0

Last update
2020/03/26 16:29
License
Require
  • php >=7.2.5
  • illuminate/support ^7.0
  • illuminate/database ^7.0
4.0.0

Last update
2020/03/09 17:24
License
Require
  • php >=7.2.5
  • illuminate/support ^7.0
  • illuminate/database ^7.0
3.0.0

Last update
2019/11/18 21:20
License
Require
  • php >=5.6
  • illuminate/support ^5.4|^6.0
  • illuminate/database ^5.4|^6.0
2.2.0

Last update
2019/02/15 22:24
License
Require
  • php >=5.6
2.1.0

Last update
2019/02/13 15:00
License
Require
  • php >=5.6
2.0.0

Last update
2019/02/12 14:26
License
Require
  • php >=5.6
1.1.0

Last update
2019/01/15 10:18
License
Require
  • php >=5.6
1.0.0

Last update
2018/01/22 15:30
License
Require
  • php >=5.6
0.4.0

Last update
2017/10/21 09:12
License
Require
  • php >=5.6
0.3.3

Last update
2017/10/09 10:45
License
Require
  • php >=5.6
0.3.2

Last update
2017/10/04 09:29
License
Require
  • php >=5.6
0.3.1

Last update
2017/06/15 08:54
License
Require
  • php >=5.6
0.3.0

Last update
2017/05/04 13:13
License
Require
  • php >=5.6
0.2.0

Last update
2017/03/22 10:37
License
Require
  • php >=5.6
0.1.1

Last update
2017/03/19 21:13
License
Require
  • php >=5.6
0.1.0

Last update
2017/03/17 11:05
License
Require
  • php >=5.6

Comments
comments powered by Disqus